﻿:root {
  --primary-bg: #3b3b3b;
  --primary-text: #FFFFFF;
  --secondary-bg: #002D62;
  --secondary-text: #FFFFFF;
  --paper-bg: #F5F5F5;
  --paper-text: #000000;
  --card-bg: #FFFFFF;
  --card-text: #000000;
  --footer-bg: #3b3b3b;
  --footer-text: #FFFFFF;
}

.checkoutStep1 .YourReference {
    display: block;
}

.RequestedDeliveryTime {
    display: none;
}